/* Class = "NSButtonCell"; title = "Open link in new window"; ObjectID = "142"; */
"Open link in new window" = "Abrir link em uma nova janela";

/* Class = "NSButtonCell"; title = "Created with Sandvox"; ObjectID = "171"; */
"Created with Sandvox" = "Criado com o Sandvox";